Home Handleidingen & FAQ

Wat zijn de systeemvereisten voor .NET Framework?

Wanneer u Windows applicatie van Bix installeert wordt er gevraagd om ook .NET framework te installeren indien deze nog niet is geinstalleerd op uw computer.

Dit zijn de systeemvereisten voor het Microsoft .NET Framework 4 (Zelfstandig installatieprogramma ):

Ondersteunde Besturingssystemen:
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 of later
Windows Server 2008 (niet ondersteund op Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (niet ondersteund op Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Ondersteunde Architecturen:
x86
x64

Controleer Microsoft's pagina's voor actuele vereisten voor het .NET framework:
Microsoft's systeemvereisten voor het .NET framework